[Unit]
Description=DNSBlock Agent Service
After=network.target

[Service]
Type=simple
User=root
WorkingDirectory=/opt/dnsblock
ExecStart=/opt/dnsblock/venv/bin/python3 /opt/dnsblock/main.py
Restart=always
RestartSec=10

[Install]
WantedBy=multi-user.target
